{
  "verseBefore": "God has blessed us,\n\\q and all the ends of the earth honor him.\n\n\n\\s5",
  "verseAfter": "May God bless us,\n\\q and all the ends of the earth honor him.\n\n\n\\s5",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 67,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-06-28T18:27:51.619Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 67,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_67"
  }
}
